@charset "utf-8";
/* CSS Document */
/*icu2 - update - start*/

.home-hdr .main-banner {
  background-attachment: fixed !important;
}
/*icu2 - update - end*/

@media (max-width: 319px) and (min-width:0px) {
  /*icu2 - update - start*/
  .revnue-slidr-bog-img {
    display: none !important;
  }
  /*icu2 - update - end*/
}
@media (max-width: 767px) and (min-width:320px){ 
  h1,p,img,div {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;		
  }
  .logo img {
    max-width: 100%;
    width: 60%;
    height: auto;
  }
  .banner-1 h1 {
    margin: 0;
    font-size: 43px;
    font-weight: 400;
    padding: 311px 0 0;
    text-align: center;
  }
  #slider3 {
    height: 168px;
    overflow: visible;
    padding: 0;
  }
  div.hom-baner-dscrption {
    text-align: left;
    padding: 53px 0px 0 0;
  }
  div.hom-banner-dscrpton-left {
    padding: 0 9px 0 0;
    text-align: right;
    /* float: left; */
    width: 60%;
  }
  div.hom-banner-dscrpton-right {
    padding: 0 0 0 5px;
    width: 30%;
  }
  .hom-baner-dscrption h3 {
    font-size: 12px;
    font-weight: 300;
    margin: 0;
  }
  #slider3 p {
    font-size: 12px;
  }
  #slider3 li {
    width: 100% !important;
  }
  div.mobi-icon {
    display: block;
    position: absolute;
    right: 40px;
    top: 90px;
    cursor: pointer;
    z-index: 10000;
  }
  nav.mobile-menu {
    display: none;
    top: 0;
    position: absolute;
    z-index: 999;
    width: 100%;
    left: 0;
    background: rgba(0,0,0,.8);
    padding: 45px 0 0 0;
  }
  div.nav-search {
    top: 33px;
    left: 19px;
    right: inherit;
  }
  .fixed_nav {
    display: none;
  }
  nav ul li {
    display: block;
    padding: 0 0 20px;
  }
  .search_box input{
  	width:60%;
  	font-size: 14px;	
  }
  div.col-md-6.reltim-descrp-right img.ccm-image-block {
    max-width: 100%;
    height: auto;
  }
  .forgt-paper img.ccm-image-block {
    max-width: 100%;
    height: auto;
  }
  .about-btm-sub h2{
  	text-align:center;	
  }
  .live-team-sub h2 {
    text-align: center;
  }
  .how-it-wrks-sub1 h2 {
    text-align: center;
  }
  .instant_pymnt_text {
    margin-top: -45px;
    position: absolute;
    right: inherit;
    top: 50%;
    width: 100%;
  }
  img.ccm-image-block {
    max-width: 100%;
    height: auto;
  }
  .copyright {
    float: none;
    text-align: center;
  }
  .locaton-bg img {
    max-width: 100%;
    height: auto;
  }
  nav ul {
    float: none;
    display: block;
    padding: 31px 0 0 0;
  }
  .revnue-slidr-block {
    display: block;
    width: auto;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  div.revnu-slidr-wraper {
    padding-bottom: 0;
  }
  /*icu2 - update - start*/
  .fixed_nav {
    display: auto;
  }
  .revnue-slidr-bog-img {
    display: none !important;
  }
  div.inefficent-dscrption {
    padding: 6px 0 0 0;
  }
  div.inefficent-dscrpton-left {
    border-right-width: 0px;
  }
  .inefficent-dscrpton-right {
    margin-top: 20px;
  }
  .inefficent-main {
    margin-top: 40px;
  }
  .auction-inner h4 {
    font-size: 28px;
  }
  .auction-inner p {
    font-size: 12px;
  }
  .auction-sub {
    font-size: 24px;
  }

  nav.mobile-menu {
    /*position: relative;*/
  }

  nav .container > ul {
    margin-top: 30px;
    overflow: auto;
    max-height: 100%;
  }

  nav ul li ul.sub-menu, nav ul li:hover ul.sub-menu {
    display: block !important;
    position: relative;
    top: 0;
    width: 100%;
    background: transparent;
    box-shadow: none;
    padding-top: 10px;
  }

  nav ul li ul.sub-menu li, 
  nav ul li:hover ul.sub-menu li {
    border-bottom: none;
    padding: 0;
  }

  nav ul li ul.sub-menu li a, 
  nav ul li:hover ul.sub-menu li a {
    padding: 8px 8px 8px 30px;
    font-size: 13px;
  }

  nav ul li ul.sub-menu li a:hover {
    color: white;
  }

  .nav-main.container {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-main.container > ul {
    padding-letf: 15px;
    padding-right: 15px;
  }
  .revenue-main span.message,
  .revenue-main:active span.message,
  .revenue-main:focus span.message {
    display: none !important;
  } 

  .inter-faceit {
    padding-top: 30px;
  }

  .mobi-icon {
    margin-top: 15px;
  }

  header.hdr4inner nav.mobile-menu {
    display: none;
  }
  .enqury-icon-inner{
    display: block;
    height: auto;
  }
  .enqury-icon-inner a {
    height: auto;
  }
  header.hdr4inner {
    position: relative;
    z-index: auto;
  }
  
  /*icu2 - update - end*/

  .revenue-main:hover span.message {
    /*bottom: 0;
    font-size: 13px;
    background: rgba(0,0,0,.8);
    color: #fff;
    padding: 5px 15px;
    width: auto;*/
    display: block !important;
    position: relative;
    margin-bottom: 20px;
    background: transparent;
    color: inherit;
  }
  .inter-faceit-links li {
    padding: 30px 0;
    width: 44%;
    text-align: center;
  }
  .inter-faceit-platform {
    height: auto;
  }
  div.sale-icon-img {
    width: 43%;
  }
  .footer-sub-1 {
    text-align: center;
  }
  .key-messages-dscrption h3{
  	font-size:20px;	
  }
}
/*icu2 - update - start*/
@media (max-width: 640px) and (min-width:320px) {
  .circle-block {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    max-width: 100%;
    margin-top: -80px;
  }
}
/*icu2 - update - end*/
@media (max-width: 640px) and (min-width:481px) {
  .QA_col .sub-con {
    min-height: inherit;
    padding: 0 0 0px 0;
  }	
  .key-messages-dscrption h3 {
  	font-size:24px;	
  }
  .toogleDiv {
    width:87%;
    float: right;
  }
  /*icu2 - update - start*/
  .auction-inner h4 {
    font-size: 48px;
  }
  .auction-inner p {
    font-size: 18px;
  }
  /*icu2 - update - end*/



}
@media (max-width: 767px) and (min-width:641px) { 
  .QA_col .sub-con {
    min-height: inherit;
    padding: 0 0 0px 0;
  }
  .key-messages-dscrption h3{
  	font-size:28px;	
  }
  .toogleDiv {
    width:87%;
    float: right;
  }
  /*icu2 - update - start*/
  .auction-inner h4 {
    font-size: 48px;
  }
  .auction-inner p {
    font-size: 18px;
  }

  .circle-block {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    max-width: 100%;
    margin-top: -40px;
  }

  /*icu2 - update - end*/
}
@media (max-width: 1024px) and (min-width:768px) {
  .forgt-paper img {
    max-width: 100%;
    height: auto;
  }	
  .inter-faceit-links li {
    width: 10%;
  }
  .inter-faceit-links h4 {
    font-size: 10px;
    display: block;
    word-break: break-all;
  }
  .QA_col .sub-con {
    min-height: inherit;
    padding: 0 0 0px 0;
  }
  .carousel-control.left {
  	left: 0px !important ;
  }
  .carousel-control.right {
  	right: 0px !important;
  }
  .toogleDiv {
    width:87%;
    float: right;
  }
  .container-slider div.col-md-6 {
    text-align: center;
  }
  #myCarousel p a {
    display: block;
    float: none !important;
    margin: 0 auto 51px auto;
    width: 31%;
  }
  .carousel-inner>.item {
    text-align: center;
  }
  .about-title div.custmr-lstng-dscrption.col-md-6 {
    padding-top: 16px;
    margin: 0 -16px;
  }
  
  /*icu2 - update - start*/
  #slider3 li {
    width: 100% !important;
  }
  .inefficent-main {
    margin-top: 40px;
  }
  /*icu2 - update - end*/
}

/*icu2 - update - start*/
@media (max-width: 991px) {
  .case-stdy-title h3 {
    text-align: left;
    margin-bottom: 20px;
  }
  div.col-md-8.case-stdy-dscrption {
    padding-left: 15px;
  }
  .auction-inner.col-md-4 {
    width: 33.33333333%;
    float: left;
  }
  .instant_pymnt_text {
    position: relative;
    padding: 20px;
    width: 100%;
  }
  .main-banner {
    background-size: auto !important;
  }
  .home-hdr .main-banner {
    background-attachment: scroll !important;
    background-size: cover !important;
    -webkit-background-size: auto;
  }
  .footer-sub-1 .col-md-3,
  .footer-sub-1 .col-md-6 {
    margin-bottom: 40px;
  }
  footer .footer-sub-1 h4 {
    padding-bottom: 10px;
  }
  div.col-md-6.slider-right-cntnt {
    padding-top: 0px;
    padding-bottom: 100px;
  }

  div.col-md-6.slider-left-cntnt {
    padding-top: 20px;
  }
}

@media (max-width: 991px) and (min-width:768px) {
  .nav-main .container > ul > li a {
    font-size: 12px;
  }
}

@media (max-width: 1199px) {
  .main-banner.in-action-banner {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  .forgtpaper-main {
    padding-bottom: 80px;
  }
}

#slider4 {
  max-width: 100%;
}

.live-team-block {
  padding-bottom: 80px;
}

.fixed_nav {
  background: transparent;
}

.fixed_nav_scrolled {
  background: #111314;
}



/*icu2 - update - end*/
